:host {
  display: flex;
  flex-wrap: wrap;
}

.editable-tag {
  background: rgb(255, 255, 255);
  border-style: dashed;
}

.cdk-drag-preview {
  box-sizing: border-box;
  border-radius: 4px;
  box-shadow:
    0 5px 5px -3px rgba(0, 0, 0, 0.2),
    0 8px 10px 1px rgba(0, 0, 0, 0.14),
    0 3px 14px 2px rgba(0, 0, 0, 0.12);
}

.cdk-drag-placeholder {
  opacity: 0;
}

.example-box:last-child {
  border: none;
}
